/*
 common
----------------------------------------------------------- */

/*
 pc
----------------------------------------------------------- */
/* @media screen and (min-width : 746px) { */


/*
 レイアウト
-------------------------------- */
#containerMain {
	position:relative;
}

/*
 ヘッダ
-------------------------------- */
#containerMain h2 {
	position:absolute;
	top: 30px;
	left:-10px;
	z-index:3000;
}

#containerMain h3 {
	position:absolute;
	top: 50px;
	right:0px;
}

/*
 プロモ
-------------------------------- */
#topPromotion {
	width:100%;
	overflow:hidden;
	margin-top:90px;
}

#topPromotion .floatLeft {
	width:673px;
}

#topPromotion .floatRight {
	width:280px;
}

#topPromotion .floatRight p {
	font-size:12px;
	font-weight:bold;
	line-height:2.2em;
	letter-spacing:0.1em;
}

/* firefoxのみ */
@-moz-document url-prefix() {
	#topPromotion .floatRight p {
	font-size:11px;
	}
}

#topPromotion .floatRight dt {
	margin-top:40px;
	line-height:0;
	font-size:1%;
}

#topPromotion .floatRight dt span {
	display:none;
}

#topPromotion .floatRight dd {
	border:#b4b4b4 3px solid;
	padding-top:10px;
	padding-bottom:4px;
	background-color:#FFFFFF;
}

#btnCourse {
	width:249px;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
}

#btnCourse li p {
	width:121px;
	height:35px;
	font-size:1%;
	line-height:0;
	text-indent:-9999px;
	text-decoration:none;
	background-image:url(../../img/btn_course.png);
	background-repeat:no-repeat;
	margin-bottom:6px;
	cursor:pointer;
}

#btnCourse li#btnCourseAll p {
	width:249px;
	height:35px;
	background-position:left top;
}

#btnCourse li#btnCourseIt p {
	float:left;
	background-repeat:no-repeat;
	background-position:0px -42px;
}

#btnCourse li#btnCourseGame p {
	float:right;
	background-repeat:no-repeat;
	background-position:100% -42px;
}

#btnCourse li#btnCourseCG p {
	float:left;
	background-repeat:no-repeat;
	background-position:0px -83px;
}

#btnCourse li#btnCourseDesign_web p {
	float:right;
	background-repeat:no-repeat;
	background-position:100% -83px;
}

#btnCourse li#btnCourseBusiness p {
	float:left;
	background-repeat:no-repeat;
	background-position:0px -124px;
}

#btnCourse li#btnCourseMember p {
	float:right;
	background-repeat:no-repeat;
	background-position:100% -124px;
}

#btnCourse li#btnCourseAll p.tabNow,
#btnCourse li#btnCourseAll p:hover {
	background-position:left -165px;
}

#btnCourse li#btnCourseIt p.tabNow,
#btnCourse li#btnCourseIt p:hover {
	background-repeat:no-repeat;
	background-position:0px -207px;
}

#btnCourse li#btnCourseGame p.tabNow,
#btnCourse li#btnCourseGame p:hover {
	background-repeat:no-repeat;
	background-position:100% -207px;
}

#btnCourse li#btnCourseCG p.tabNow,
#btnCourse li#btnCourseCG p:hover {
	background-repeat:no-repeat;
	background-position:0px -248px;
}

#btnCourse li#btnCourseDesign_web p.tabNow,
#btnCourse li#btnCourseDesign_web p:hover {
	background-repeat:no-repeat;
	background-position:100% -248px;
}

#btnCourse li#btnCourseBusiness p.tabNow,
#btnCourse li#btnCourseBusiness p:hover {
	background-repeat:no-repeat;
	background-position:0px -290px;
}

#btnCourse li#btnCourseMember p.tabNow,
#btnCourse li#btnCourseMember p:hover {
	background-repeat:no-repeat;
	background-position:100% -290px;
}

/*
 内定者一覧
-------------------------------- */
/* 文字拡大したときのずれ調整 */
.tabContents {
	padding-left:8px;
}

ul.listNaiteisha {
/*	background-color:#FFA0A2;*/
	margin-left:-18px;
	margin-left:-27px;
	margin-top:40px;
}

ul.listNaiteisha li {
	display: table-cell;
	display:inline-block;
	vertical-align: top;
	-moz-box-shadow: 7px 7px 7px #CCCCCC;
	-webkit-box-shadow: 7px 7px 7px #CCCCCC;
	box-shadow: 0px 0px 7px #CCCCCC;
	width:288px;
	background-color:#FFFFFF;
	padding:6px;
	height:250px;
	margin-left:27px;
	margin-bottom:25px;
	font-size:1%;
	line-height:0;
}

/* for IE6 */
* html ul.listNaiteisha li { 
display: inline; 
zoom: 1; 
} 

/* for IE7 */
*:first-child+html ul.listNaiteisha li { 
display: inline; 
zoom: 1; 
}





/*
 バナー
-------------------------------- */

/*
 tablet
----------------------------------------------------------- */
@media screen and (max-width : 768px){


}


/*
 smart
----------------------------------------------------------- */
@media screen and (max-width : 640px){
/*
 レイアウト
-------------------------------- */
#containerMain {
	position:static;
}

/*
 ヘッダ
-------------------------------- */
#containerMain h2 {
	position:static;
	margin-left:20px;
	margin-right:20px;
}

#containerMain h3 {
	position:static;
	margin-left:20px;
	margin-right:20px;
}

/*
 プロモ
-------------------------------- */
#topPromotion {
	width:100%;
	overflow:visible;
	margin-top:20px;
}

#topPromotion .floatLeft {
	float:none;
	width:auto;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:10px;
}

#topPromotion .floatLeft li {
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	width:auto;
	background-color:transparent;
	padding:0px;
	height:auto;
}

#topPromotion .floatRight {
	float:none;
	width:auto;
	padding-left:10px;
	padding-right:10px;
}

#topPromotion .floatRight dt {
	background-color:#363636;
	font-size:14px;
	line-height:1.1em;
	color:#FFF;
	padding:5px;
	width:118px;
	text-align:center;
	margin-top:10px;
}

#topPromotion .floatRight dt span {
	display:block;
}

#topPromotion .floatRight dt img {
	display:none;
}

#btnCourse {
	width:95%;
	overflow:visible;
	margin-left:auto;
	margin-right:auto;
}

/* 上のコピーとかぶるので注意 */
#topPromotion #btnCourse li p {
	width:auto;
	height:auto;
	font-size:14px;
	line-height:1.1em;
	letter-spacing:0.2em;
	text-indent:0px;
	text-decoration:none;
	background-image:none;
	margin-bottom:6px;
	cursor:pointer;
	text-align:center;
	padding-top:5px;
	padding-bottom:5px;
}

#btnCourse li#btnCourseAll p {
	width:auto;
	height:auto;
	border:#555555 2px solid;
	color:#555555;
}

#btnCourse li#btnCourseIt p {
	float:none;
	border:#70abe2 2px solid;
	color:#70abe2;
}

#btnCourse li#btnCourseGame p {
	float:none;
	border:#c8371e 2px solid;
	color:#c8371e;
}

#btnCourse li#btnCourseCG p {
	float:none;
	border:#fea54f 2px solid;
	color:#fea54f;
}

#btnCourse li#btnCourseDesign_web p {
	float:none;
	border:#ea8acb 2px solid;
	color:#ea8acb;
}

#btnCourse li#btnCourseBusiness p {
	float:none;
	border:#7f6ee2 2px solid;
	color:#7f6ee2;
}

#btnCourse li#btnCourseMember p {
	float:none;
	border:#8199dc 2px solid;
	color:#8199dc;
}

#btnCourse li#btnCourseAll p.tabNow {
	color:#FFFFFF;
	background-color:#555555;
}

#btnCourse li#btnCourseIt p.tabNow {
	color:#FFFFFF;
	background-color:#70abe2;
}

#btnCourse li#btnCourseGame p.tabNow {
	color:#FFFFFF;
	background-color:#c8371e;
}

#btnCourse li#btnCourseCG p.tabNow {
	color:#FFFFFF;
	background-color:#fea54f;
}

#btnCourse li#btnCourseDesign_web p.tabNow {
	color:#FFFFFF;
	background-color:#ea8acb;
}

#btnCourse li#btnCourseBusiness p.tabNow {
	color:#FFFFFF;
	background-color:#7f6ee2;
}

#btnCourse li#btnCourseMember p.tabNow {
	color:#FFFFFF;
	background-color:#8199dc;
}

ul.listNaiteisha {
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	overflow:hidden;
	width:auto;
}

ul.listNaiteisha li {
	float:left;
	display:block;
	vertical-align: top;
	-moz-box-shadow: 7px 7px 7px #CCCCCC;
	-webkit-box-shadow: 7px 7px 7px #CCCCCC;
	box-shadow: 0px 0px 7px #CCCCCC;
	background-color:#FFFFFF;
	padding:2%;
	width:135px;
	height:117px;
	width:40%;
	height:auto;
	margin-left:3%;
	margin-right:3%;
	margin-bottom:20px;
}

/*

ul.listNaiteisha li {
	width:124px;
	height:107px;
}
*/


}





img { max-width: 100%; height: auto; }
a:hover { text-decoration: none; }

.bc-list { display: flex; flex-wrap: wrap; justify-content: space-between; }
.bc-list__btn { width: 47%; border-style: solid; border-width: 2px; margin-bottom: 5px; font-size: 13px; font-weight: 700; text-align: center; line-height: 1.2; transition: all 400ms ease; }
.bc-list__btn a { display: flex; justify-content: center; align-items: center; width: 100%; min-height: 36px; transition: all 400ms ease; }

.bc-list__btn:nth-child(1) { width: 100%; border-color: #545454; }
.bc-list__btn:nth-child(1) a { background: #545454; color: #fff; }
.bc-list__btn:nth-child(1):hover a { background: #fff; color: #545454; }

.bc-list__btn:nth-child(2) { border-color: #35a8df; } 
.bc-list__btn:nth-child(2) a { color: #35a8df; } 
.bc-list__btn:nth-child(2):hover { background: #35a8df; }
.bc-list__btn:nth-child(3) { border-color: #e94026; } 
.bc-list__btn:nth-child(3) a { color: #e94026; } 
.bc-list__btn:nth-child(3):hover { background: #e94026; }
.bc-list__btn:nth-child(4) { border-color: #ff7c1e; } 
.bc-list__btn:nth-child(4) a { color: #ff7c1e; } 
.bc-list__btn:nth-child(4):hover { background: #ff7c1e; }
.bc-list__btn:nth-child(5) { border-color: #f638a6; } 
.bc-list__btn:nth-child(5) a { color: #f638a6; } 
.bc-list__btn:nth-child(5):hover { background: #f638a6; }
.bc-list__btn:nth-child(6) { border-color: #856de6; } 
.bc-list__btn:nth-child(6) a { color: #856de6; } 
.bc-list__btn:nth-child(6):hover { background: #856de6; }
.bc-list__btn:nth-child(7) { border-color: #2f6dc7; }
.bc-list__btn:nth-child(7) a { color: #2f6dc7; } 
.bc-list__btn:nth-child(7):hover { background: #2f6dc7; }

.bc-list__btn:hover a { color: #fff; }

.nominee-wrap { margin-top: 40px; padding-left: 10px; padding-right: 10px; }
.nominee__list { position: relative; display: flex; flex-wrap: wrap; justify-content: space-between; }
.nominee { position: relative; width: 44%; background-color: #fff; margin-bottom: 20px; padding: 6px; box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.2); }
.nominee__inner { display: block; width: 100%; }
.nominee__inner:link,
.nominee__inner:visited { color: #000; }
.nominee__txts { position: relative; padding: 10px 6px 6px; }

.nominee__job { position: absolute; top: -30px; display: inline-flex; justify-content: center; align-items: center; height: 28px; padding-left: 5px; padding-right: 10px; font-size: 0.6rem; font-weight: 700; line-height: 1; color: #fff; transform: rotate(-3deg); }
.nominee__job:after { position: absolute; top: 0; right: -0.6rem; width: 0px; height: 0px; border-width: 14px 7px 14px 0px; z-index: 1; content: ""; border-right: 10px solid transparent; }
.nominee__job--sm { letter-spacing: -0.1em; }


.nominee__job--it { background-color: rgba(5,130,220,0.8); }
.nominee__job--it:after { border-top: 14px solid rgba(5,130,220,0.8); border-bottom: 14px solid rgba(5,130,220,0.8); }
.nominee__job--game { background-color: rgba(210,50,25,0.8); }
.nominee__job--game:after { border-top: 14px solid rgba(210,50,25,0.8); border-bottom: 14px solid rgba(210,50,25,0.8); }
.nominee__job--cg { background-color: rgba(230,100,10,0.8); }
.nominee__job--cg:after { border-top: 14px solid rgba(230,100,10,0.8); border-bottom: 14px solid rgba(230,100,10,0.8); }
.nominee__job--design { background-color: rgba(190,30,85,0.8); }
.nominee__job--design:after { border-top: 14px solid rgba(190,30,85,0.8); border-bottom: 14px solid rgba(190,30,85,0.8); }
.nominee__job--business { background-color: rgba(130,15,140,0.8); }
.nominee__job--business:after { border-top: 14px solid rgba(130,15,140,0.8); border-bottom: 14px solid rgba(130,15,140,0.8); }


.nominee__gra { position: absolute; top: -10px; right: 0; transform: rotate(10deg); display: flex; justify-content: center; align-items: center; width: 40px; height: 40px; border-radius: 50%; font-size: 9px; font-weight: 700; text-align: center; color: #fff; line-height: 1.2; }
.nominee__gra--red { background: #ea1f1f; }
.nominee__gra--mint { background: #40a195; }
.nominee__gra--purple { background: #b868bc; }
.nominee__gra--blue { background: #6793fe; }
.nominee__gra--green { background: #9fc800; }
.nominee__gra--orange { background: #f8931f; }
.nominee__gra--hotpink { background: #eb1e78; }
.nominee__comp { margin-bottom: 5px; font-size: 12px; font-weight: 700; line-height: 1.3; letter-spacing: -0.05em; }
.nominee__info { font-size: 0.7rem; text-align: right; }
.nominee__info__school,
.nominee__info__name { display: block; }

.nominee__info__name strong { margin-left: 5px; font-size: 110%; font-weight: 700; }
.nominee__info__school--sm { font-size: 90%; }/* letter-spacing: -0.1em;*/
.nominee__comp--sm { font-size: 80%; letter-spacing: -0.10em; }



@media screen and (max-width : 680px) {
	.nominee__gra--pc { display: none; }
}


@media screen and (min-width : 681px) {
	.nominee__list { justify-content: flex-start; margin-left: -16px; margin-right: -25px; }
	.nominee { width: 288px; margin: 0 16px 32px; }
	
	.nominee__job { top: -30px; height: 28px; padding-left: 10px; padding-right: 15px; font-size: 13px; }
	.nominee__job:after { right: -0.6rem; border-width: 14px 7px 14px 0px; border-right: 10px solid transparent; }
	.nominee__job--sm { letter-spacing: -0.1em; }
	
	.nominee__gra { top: -40px; right: 0; width: 70px; height: 70px; font-size: 12px; }
	.nominee__gra--sp { display: none; }
	
	.nominee__comp { margin-bottom: 10px; font-size: 13px; line-height: 1; letter-spacing: 0; }
	.nominee__comp--sm { line-height: 1.4; } 
	.nominee__info { font-size: 13px; }
	.nominee__info__school,
	.nominee__info__name { display: inline-block; }
	.nominee__info__name { margin-left: 10px; }
		
}

.slides-wrap {
	box-shadow: 0px 0px 7px #CCCCCC;
	
	background-color: #FFFFFF;
	margin-left: 10px;
	margin-right: 10px;
	padding: 6px;
	
}

@media screen and (min-width : 681px) {
	.slides-wrap {
		width: 647px;
		height: 410px;
		margin-left: 10px;
		margin-right: auto;
		margin-top: 10px;
		margin-bottom: 10px;
	}
}